@charset "utf-8";
/* CSS Document */


#main-group, .tws-contact-row, #wrapper {
font-family: 'Open Sans', Arial, sans-serif;
}

h2 {
font-family: 'Open Sans', Arial, sans-serif;
font-size: 18px;
font-weight:normal;
line-height:28px;
}


/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	#form textarea {
width:300px!important;	
}
#form .tws-captcha-row {
margin: 0 0 8px 130px!important;
}
}


/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	#form textarea {
width:250px!important;	
}
#form .tws-captcha-row {
margin: 0 0 8px 130px!important;
}
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
#form textarea {
width:174px!important;	
}	
#form button {
margin: 0!important;
}
#form .tws-captcha-row {
margin: 0 0 8px 130px!important;
}
}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
#form textarea {
width:176px!important;	
}	
#form .tws-button-row {
margin: 0 0 8px 0px!important;
}
#form button {
margin: 0!important;
}
#form .tws-captcha-row {
margin: 0!important;
}
}